{
    "object_basis": {
        "inventory_number": "Nomor invetarisasi",
        "inv_explica": "Kalau benda yang akan dimasukkan tidak ada nomor inventarisasi, silahkan memsasukkan sesuatu seperti &quot;Tidak ada nomor inventarisasi.&quot; Kalau benda itu adalah pinjaman, bisa memasukkan singkatan organisasi peminjam, diikuti oleh nomor inventarisasi benda di organisasinya dan peringat &quot;(pinjaman)&quot;<br><br>Contoh 1: &quot;G0904&quot;<br>Contoh ke-2: &quot;A4711 (baru), SMH12 (tua)&quot;<br>Contoh ke-3: &quot;KHM 1252 (pinjaman)&quot;",
        "object_type": "Jenis benda",
        "oart_explica": "Apa jenis benda itu? Bagaimana caranya benda ini tergolong?.<br><br>Contoh ke-1: &quot;Lukisan&quot;<br>Contoh ke-2: &quot;Jebak&quot;<br><br>(Fungsi pemeriksaan terminologis akan disediakan pada masa depan)",
        "object_name": "Judul benda",
        "oname_explica": "Nama atau judul benda sendiri. Nama itu tergantung dari bendanya. Misalnya, mereka bisa berperan pertolongan membedakan sebuah &quot;mangguk&quot; dari &quot;mangguk&quot; yang lain.<br><br>Contoh ke-1: &quot;Portret Adolf Senff&quot;<br>Contoh ke-2: Bintang tentara (Ludolf von Kroppenstedt)<br><br>Yang baik kalau nama atau judul benda itu tidak lebih panjang daripada sebuah baris layar anda. Kalau mungkin, tidak menggunakan lebih daripada seratus huruf",
        "description": "Deskripsi",
        "obesch_explica": "Deskripsi benda itu yang bisa dipahami oleh para orang biasa. Panjangan teks itu yang baik adalah dua hingga tiga paragraf. <b>Jangan menggunakan singkatan!<\/b><br><br>Boleh mengulang informasi! Itu berarti: Bahkan anda sudah memasukkan informasi produksi, tempat, waktu... ke dalam database, silahkan menulisnya ke dalam bidang ini lagi. Silahkan menggunakan kalimat yang penuh, bukan kata kunci sendiri.",
        "mattech": "Material \/ Cara",
        "mattech_explica": "Informasi material benda dan cara yang pernah digunakan untuk memproduksinya.<br><br>Memasukkan informasi kalau terkenal saja: Tidak harus diisi",
        "measurements": "Ukuran",
        "ausmass_explica": "Tidak ada aturan format. Tetapi: Silahkan memasukkan informasi ukuran (misalnya, cm atau meter atau kg atau ...). Menulis masukan sependek mungkin. Boleh menggunakan singkatan di sini.<br><br>Contoh ke-1: &quot;LxBxH 95 x 15 x 150 mm&quot;<br>Contoh ke-2: &quot;Diameter.: 4,8 mm; Dinding: 2 mm; H: 5,2 cm&quot;",
        "no_inventory_number": "Silahkan memasukkan nomor inventarisasi!<\/p><p class=&quot;ohne&quot;>[Kalau tidak ada, memasukkan &quot;tidak ada nomor inventarisasi&quot; saja!]",
        "no_object_type": "Silahkan memasukkan jenis benda!<\/p><p class=&quot;ohne&quot;>[Semua benda ada jenisnya. Itu sangat terperlu untuk penggolongan dan navigasi benda.]",
        "no_object_name": "Silahkan memasukkan judul \/ nama benda!<\/p><p class=&quot;ohne&quot;>[Apa nama benda ini? Semua benda ada nama. Jangan menggunakan judul yang pendek (kurang daripada dua ratus huruf)]",
        "no_good_description": "Silahkan memasukkan deskripsi yang panjang cocok!<\/p><p class=&quot;ohne&quot;>[Deskripsi benda adalah yang terpenting untuk proyek ini. Tidak mungkin tanpa deskripsinya. Yang terbaik adalah satu atau dua paragraf (= sekitar 1000 huruf). Tidak bisa menyimpan benda kalau deskripsi kurang daripada 25 huruf.]",
        "object_is_known": "Sudah ada benda yang bernomor inventarisasi yang sama !",
        "choises": "Ada peluang yang berikutnya",
        "ignore_hint": "Abaikan peringatan dan lanjut dalam proses  pemasukan",
        "back_to_input": "Kembali ke fungsi pemasukan",
        "switch_to_known_object": "atau hapuskan proses pemasukan dan pindah ke benda berikutnya (Klik ke gambaran atau judul benda)",
        "object_id": "Nomor benda",
        "not_yours": "Milik lembaga yang lain!",
        "unknown": "Benda dengan ID ini tidak bisa ditemukan !",
        "searchmode": "Modus pencarian",
        "lettercombi": "Kombinasi huruf",
        "wholeword": "Seluruh kata",
        "empty": "Menghapuskan",
        "added": "Benda baru ditambahkan",
        "edited": "Benda baru disunting",
        "deleted": "Benda baru dihapuskan",
        "exact": "Persis",
        "base_data": "Informasi dasar benda",
        "minimum_3_characters": "Minimum: 3 huruf",
        "add_alternative_language": "Tambahkan terjemahan",
        "inventory_number_numbers": "Inventory numbers (only numbers)",
        "evaluate_search_results": "Evaluate search results",
        "toggle_query_language": "Toggle display in query language",
        "right_click_list_favs": "Right click to list favorited and recent search queries.",
        "toggles_search_display_mode": "Changes search display mode",
        "metadata_quality_score": "Metadata quality score",
        "series_is_public": "Published series",
        "series_is_not_public": "Unpublished series",
        "series_is_public_explica": "If both the series and the object have been toggled public, the object will be publicly listed as part of the series."
    }
}